<!-- menu-item : COLLAPSE SIDEBAR -->
<li class="nav-item d-none d-md-block">
    <a id="sidepanel-toogle" class="nav-link sidebartoggler waves-effect waves-light" data-sidebartype="mini-sidebar">
        <i class="icon-size-actual" style="padding: 0 8px; font-size: x-large"></i>
    </a>
</li>